Subject: Re: Opportunities at ENA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Dec 2000 01:08:00 -0800 (PST)

I think we should speak with this candidate about a position in our 
group..................working with Peggy on Mexican matters

	Michelle Cash
	12/04/2000 10:04 PM
		 
		 To: Lance Schuler-Legal/HOU/ECT@ECT, Travis McCullough/HOU/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT, Alan Aronowitz/HOU/ECT@ECT, Julia Murray/HOU/ECT@ECT, 
Elizabeth Sager/HOU/ECT@ECT, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sheila Tweed/HOU/ECT@ECT, 
Jeffrey T Hodge/HOU/ECT@ECT, Barbara N Gray/HOU/ECT@ECT
		 cc: Mark E Haedicke/HOU/ECT@ECT
		 Subject: Opportunities at ENA

Attached is the resume of Carlos Sole, who currently is working for EECC.  He 
is interested in pursuing opportunities within EWS, and we received excellent 
references about his work performance from John Schwartzenburg and Kay Mann.  
I am meeting with him on Friday of this week (he is out of town until then).  
If you have an interest in talking with him, let me know, and I will arrange 
a meeting.

Thanks.  Michelle

---------------------- Forwarded by Michelle Cash/HOU/ECT on 12/04/2000 09:47 
PM ---------------------------
From: Carlos Sole@ENRON_DEVELOPMENT on 12/01/2000 09:36 AM
To: Michelle Cash/HOU/ECT@ECT
cc: John Schwartzenburg/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Opportunities at ENA

Michelle, per my voicemail as I indicated, I am trying to pursue what 
opportunities may be available at EWS and both Julia Murray and Kay Mann 
recommended that I contact you.  As background, I have been at EECC since 
October last year where I have focused on traditional EPC contracts and joint 
venture agreements with construction partners, cross-border financing 
agreements principally in Mexico and merger and acquisition/strategic 
investment transactions.  Before coming to Enron, I worked with the Houston 
office of a New York based firm (Curtis, Mallet-Prevost, Colt & Mosle)  where 
I focused mostly on transactions in Mexico since we represented Pemex on 
their transactions involving long and short term oil supply agreements and 
CFE (Mexico's electricity commission) on its public bids for EPC and IPP 
projects.  Lastly, I started my legal career in 1994 at Patton Boggs in 
Washington, DC where I focused on general domestic corporate transactions 
such as establishing new business entities (ie, joint venture work, 
partnerships etc.), m & a work, and securities offerings.  Thanks for your 
consideration and I look forward to talking with you when you return from 
vacation (my extension is 6-6127).